.dotted {
	border: dotted pink;
	border-width: 2px 10px 4px 20px;
	width: 50%;
	margin : auto;
	text-align: center;
}
.dashed {
	border-style: dashed;
	text-align: center;
}
.solid {
	border-style: solid;
	text-align: center;
}
.double {
	border-style: double;
	text-align: center;
}
.groove {
	border: 10px groove pink;
	text-align: center;
}
.ridge {
	border: 10px ridge pink;
	text-align: center;
}
.inset {
	border-style: inset;
	text-align: center;
}
.outset {
	border-style: outset;
	text-align: center;
}
.none {
	border-style: none;
	text-align: center;
}
.hidden {
	border-style: hidden;
	text-align: center;
}
.mix {
	 /*on commence du haut pour finir en à gauche*/
    border-top-style: dotted;
     border-top-color: red;
    border-right-style: solid;
    border-bottom-style: double;
    border-left-style: dashed;
    text-align: center;
}

.bande {
    border-left: 6px solid red;
    background-color: lightgrey;
    text-align: center;
}
